#!/bin/bash
### Request email when job begins and ends
#PBS -m bea

cd $CWD

PROGRAM="/rsgrps2/hackettj/bin/mafft"
#OPTIONS="--reorder --maxiterate 1000 --retree 1 --localpair"
OPTIONS="--auto"
IN="$FINALDIR/results/head"
OUT="$FINALDIR/results/mafft"

cd $IN/$PBS_ARRAY_INDEX

for file in `ls *fa`; do
   $PROGRAM $OPTIONS $IN/$PBS_ARRAY_INDEX/$file > $OUT/$PBS_ARRAY_INDEX/$file
done 

