#!/bin/bash
### Request email when job begins and ends
#PBS -m bea

cd $FADIR
for (( c=1; c<=$JOBS; c++ )); do mkdir -p $c; done

COUNT=1
for file in `ls $FADIR/*fa`; do
   mv $file $COUNT
   if [[ $COUNT == $JOBS ]]
      then COUNT=1
      else COUNT=$(($COUNT + 1)) 
   fi
done

RESULTS="$FINALDIR/results"

cd $RESULTS/clean
for (( c=1; c<=$JOBS; c++ )); do mkdir -p $c; done

cd $RESULTS/reord
for (( c=1; c<=$JOBS; c++ )); do mkdir -p $c; done

cd $RESULTS/head
for (( c=1; c<=$JOBS; c++ )); do mkdir -p $c; done

cd $RESULTS/mafft
for (( c=1; c<=$JOBS; c++ )); do mkdir -p $c; done

cd $RESULTS/trimal
for (( c=1; c<=$JOBS; c++ )); do mkdir -p $c; done

cd $RESULTS/fasttree
for (( c=1; c<=$JOBS; c++ )); do mkdir -p $c; done

cd $RESULTS/template
for (( c=1; c<=$JOBS; c++ )); do mkdir -p $c; done
