#!/bin/bash
### Request email when job begins and ends
#PBS -m bea

cd $CWD

PROGRAM="FastTree"
OPTIONS="-wag -spr 4 -mlacc 2 -slownni"
IN="$FINALDIR/results/trimal"
OUT="$FINALDIR/results/fasttree"

cd $IN/$PBS_ARRAY_INDEX

for file in `ls *fa`; do
   $PROGRAM $OPTIONS $IN/$PBS_ARRAY_INDEX/$file > $OUT/$PBS_ARRAY_INDEX/$file.tre
done 

