#!/bin/bash
### Request email when job begins and ends
#PBS -m bea

###Not working on login
cd $CWD

PROGRAM="raxml"
OPTIONS1="-T 8"
OPTIONS2="-f a -m PROTCATWAGF -x 12345 -p 12345 -N 100"

IN="$FINALDIR/results/to-phy"
OUT="$FINALDIR/results/raxml"

cd $IN/$PBS_ARRAY_INDEX
for file in `ls *fa`; do
   $PROGRAM $OPTIONS1 -s $file -n $file.out $OPTIONS2
   mv RAxML*.$file.out $OUT/$PBS_ARRAY_INDEX
done 

