#!/bin/bash
### Request email when job begins and ends
#PBS -m bea

cd $CWD

PROGRAM="mafft"
OPTIONS="--reorder --bl $BLOSSUM --ep 0.0 --auto --thread 12"
IN="$FINALDIR/results/reap"
OUT="$FINALDIR/results/refine"

cd $IN/$PBS_ARRAY_INDEX

for file in `ls *fa`; do
   $PROGRAM $OPTIONS $IN/$PBS_ARRAY_INDEX/$file > $OUT/$PBS_ARRAY_INDEX/$file
done 

